<!DOCTYPE html>
<head>
    <title>Album Recorder</title>
</head>

<body>
    <h1>Insert 6 title</h1>
    <table>
        <tr>
            <td>
                <p>iyeeey</p>
            </td>
        </tr>
    </table>

</body>

</html>
